.LiveChatTool{z-index: 100000;position:fixed;right:50px;bottom:76px;background-color:#fff;padding:0;border: 6px solid navy;border-radius:12px;font-size:14pt;font-weight:bold;width:360px;box-sizing:border-box;}
@media (max-width:599px){.LiveChatTool {width:100%;right:0;bottom:73px;border:none;box-shadow:7px 4px 9px 0px rgba(0,0,0,0.4);border-radius:0;}}
.LiveChatTool .chatTitle{background-color:navy;color:white;padding:10px;margin:0;box-sizing:border-box;}
@media (max-width:599px){.LiveChatTool .chatTitle{background-color:#003f89;}}
.LiveChatTool .chatAttend{width:170px;float:left;margin:10px;margin-bottom:0;}
@media (max-width:599px){.LiveChatTool .chatAttend{width:60%;}}
.LiveChatTool .close{position:absolute;right:8px;top:8px;display:inline-block;cursor:pointer;}
@media (max-width:599px){.LiveChatTool .close{right:10px;top:10px;}}
.LiveChatTool .close img{width:16px;}
.LiveChatTool .chatChara{margin:-20px 20px 0 0;text-align:right;}
.LiveChatTool .chatChara img{max-width: 85px;}
@media (max-width:599px){.LiveChatTool .chatChara{margin:0;text-align:center;}}
.LiveChatTool .chatButton{text-align:center;margin:-10px auto 10px;cursor:pointer;}
.LiveChatTool a{border:none;}
